## haskell-dependent-map 0.1.1.1

=== debian/changelog ===
haskell-dependent-map (0.1.1.1-2) unstable; urgency=low

  * Fix debian/copyright. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 25 Jun 2013 23:40:42 +0200

haskell-dependent-map (0.1.1.1-1) unstable; urgency=low

  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Jun 2013 16:36:00 +0200
