=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-dependent-sum-dev (>= 0.2.0.1)
+  , libghc-dependent-sum-dev (<< 0.3)
   , libghc-dependent-sum-prof
 Build-Depends-Indep: ghc-doc
   , libghc-dependent-sum-doc
