## haskell-dependent-map 0.2.1.0

=== debian/changelog ===
haskell-dependent-map (0.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 20:49:21 -0400
