=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-dependent-sum-dev (>= 0.2.0.1),
- libghc-dependent-sum-dev (<< 0.3),
+ libghc-dependent-sum-dev (>= 0.3.2),
+ libghc-dependent-sum-dev (<< 0.4),
  libghc-dependent-sum-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-dependent-sum-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/mokus0/dependent-map
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dependent-map
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Dependent finite maps
  This package provides a basic dependent sum type. The first component is a tag
