=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libghc-dependent-sum-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-dependent-sum-doc,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/mokus0/dependent-map
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dependent-map
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Dependent finite maps
  This package provides a basic dependent sum type. The first component is a tag
  that specifies the type of the second.
