## haskell-dependent-map 0.2.3.0

=== debian/changelog ===
haskell-dependent-map (0.2.3.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:18 -0400

haskell-dependent-map (0.2.3.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 15:44:03 -0400

haskell-dependent-map (0.2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 11:43:43 -0400
