## haskell-dependent-map 0.4.0.0

=== debian/changelog ===
haskell-dependent-map (0.4.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:05 +0300

haskell-dependent-map (0.4.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 19:56:46 -0400
