=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-dependent-map
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,11 +10,17 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-dependent-sum-dev (>= 0.3.2),
+ libghc-constraints-extras-dev (>= 0.2.3.0),
+ libghc-constraints-extras-dev (<< 0.4),
+ libghc-constraints-extras-prof,
+ libghc-dependent-sum-dev (>= 0.6.1),
+ libghc-dependent-sum-dev (<< 0.8),
  libghc-dependent-sum-prof,
-Build-Depends-Indep: ghc-doc, libghc-dependent-sum-doc
-Standards-Version: 4.1.4
-Homepage: https://github.com/mokus0/dependent-map
+Build-Depends-Indep: ghc-doc,
+ libghc-constraints-extras-doc,
+ libghc-dependent-sum-doc,
+Standards-Version: 4.6.1
+Homepage: https://github.com/obsidiansystems/dependent-map
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-map
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-map]
 X-Description: dependent finite maps
