=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-constraints-extras-dev (>= 0.2.3.0),
- libghc-constraints-extras-dev (<< 0.4),
+ libghc-constraints-extras-dev (<< 0.5),
  libghc-constraints-extras-prof,
  libghc-dependent-sum-dev (>= 0.6.1),
  libghc-dependent-sum-dev (<< 0.8),
@@ -19,7 +19,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-constraints-extras-doc,
  libghc-dependent-sum-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/obsidiansystems/dependent-map
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-map
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-map]
